.form {
    max-width: 320px;
    width: 100%;
    background: inherit;
}

.input {
    background: inherit;
}

.input[type="submit"] {
    display: block;
    max-width: 160px;
    width: 100%;
    margin: 50px auto;
    padding: 10px 20px;
    border-radius: 100px;
    background: #156075;
    color: white;
    border: none;
    cursor: pointer;
}

.input[type="submit"]:hover {
    outline: 1px solid #156075;
}

.input[type="submit"]:disabled {
    opacity: 0.5;
}

.label {
    display: block;
    margin: 10%;
    background: inherit;
}

.label,
.label_error {
    position: relative;
    display: block;
    width: 100%;
    margin: 10% 0 1%;
    background: inherit;
}

.label_error .input {
    outline: none;
    border: 3px solid red;
}

.label_error .input:focus {
    outline: none;
    border: 4px solid red;
}

.label_error .span {
    color: red;
}

.label_error+.texterror {
    color: red;
}

.input {
    width: 100%;
    border: 3px solid #156075;
    padding: 5%;
    border-radius: 5px;
    background: inherit;
}

.input:focus {
    outline: none;
    /* border: 4px solid #156075; */
}

.span {
    position: absolute;
    top: -29%;
    left: 20px;
    background: inherit;
    padding: 2%;
    color: #156075;
}

.img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 5%;
}
.img:hover{
    cursor: pointer;
}

.texterror {
    text-align: left;
    padding-left: 6%;
    margin-bottom: 25px;
}

.linkpassword {
    text-align: right;
}